QCAT - Task #1141

User Story # 1660 (Closed): Notifications: Improvements and mail

Notifications: Mehrfachauswahl
06 Dec 2016 11:14 - Anonymous

Status: Closed Start date: 06 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Es ware gut wenn wir die Notifications 1) alle gleichzeitig aussuchen kénnten und als "gelesen" markieren und 2) Notifications
I6schen kdnnen, da es recht schnell unlibersichtlich wird, bzw. Zeit raubt flrs anklicken.

History

#1 - 27 Jan 2017 11:04 - Kurt Gerber
- Tracker changed from Feature to User Story

- Category set to To Discuss

Kénnte ein moglicher Task werden.

#2 - 27 Jan 2017 11:04 - Kurt Gerber
- Target version set to QCAT Backlog

#3 - 27 Jan 2017 11:08 - Kurt Gerber
- Tracker changed from User Story to Task

- Subject changed from Notifications to Notifications: Mehrfachauswahl

#4 - 27 Jan 2017 11:09 - Kurt Gerber
- Category changed from To Discuss to Dev Task

- Assignee deleted (Kurt Gerber)

#5 - 27 Jan 2017 11:11 - Kurt Gerber
- Parent task set to #1660

#6 - 27 Jan 2017 13:04 - Kurt Gerber

- Status changed from New to Accepted

#7 - 18 Aug 2017 13:59 - Kurt Gerber

- Status changed from Accepted to Closed

Das wurde gemacht
